- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- ~

### - g -

- get() : WPS4PLCInternal::KnownPLC , WPS8PLCInternal::KnownPLC
- getAllTextEntry() : WPS4Text
- getBorderStyle() : WPS8Struct::FileData
- getCell() : WPSTable
- getCLSName() : WPSOLEParserInternal::CompObj
- getColor() : WPS4Parser
- getCorrespondanceEntry() : WPS8TextInternal::Notes
- getCurrentList() : WPSContentListener
- getDefault() : WPSFont , WPS4TextInternal::Font
- getDocumentOLEStream() : libwps_internal::WPSStringStream , libwps::Storage
- getDosName() : WPS4TextInternal::FontName
- getEntry() : WPS8Text
- getFooterEntry() : WPS4Text , WPS8Text
- getFormLength() : WPSPageSpan
- getFormOrientation() : WPSPageSpan
- getFormWidth() : WPSPageSpan
- getHeader() : WPSParser
- getHeaderEntry() : WPS4Text , WPS8Text
- getHeaderFooterList() : WPSPageSpan
- getId() : WPSList
- getInput() : WPSHeader , WPSParser , WPSSubDocument , WPSTextParser
- getInvUnitScale() : WPSPosition
- getMainTextEntry() : WPS4Text
- getMajorVersion() : WPSHeader
- getMarginBottom() : WPSPageSpan
- getMarginLeft() : WPSPageSpan
- getMarginRight() : WPSPageSpan
- getMarginTop() : WPSPageSpan
- getNameEntryMap() : WPSParser , WPSTextParser
- getNotParse() : WPSOLEParser
- getNumTextZones() : WPS8Text
- getObject() : WPSOLEParser
- getObjects() : WPSOLEParser
- getObjectsId() : WPSOLEParser
- getObjectsPosition() : WPSOLEParser
- getOccurence() : WPSPageSpanInternal::HeaderFooter
- getOLENames() : libwps::DirTree , libwps::StorageIO , libwps::Storage
- getOLEStorage() : WPSHeader
- getPageNumber() : WPSPageSpan
- getPageNumberingFontName() : WPSPageSpan
- getPageNumberingFontSize() : WPSPageSpan
- getPageNumberingType() : WPSPageSpan
- getPageNumberPosition() : WPSPageSpan
- getPageProperty() : WPSPageSpan
- getPageSpan() : WPSPageSpan
- getPos() : WPSCell::Compare::Point
- getPreviousId() : WPSList
- getPropertyValue() : WPSBorder
- getRGBColor() : WPS8Struct::FileData
- getScaleFactor() : WPSPosition
- getSectionNumColumns() : WPSContentListener
- getSize() : WPSCell::Compare::Point
- getSizeFile() : WPS4Parser
- getStartValue() : WPSList::Level
- getSubDocument() : WPSPageSpanInternal::HeaderFooter
- getTableSTRSId() : WPS8Parser
- getTCDZone() : WPS8TextInternal::State
- getTextEntry() : WPS8Text
- getTextZones() : WPS8TextInternal::State
- getTextZoneType() : WPS8Text
- getType() : WPSPageSpanInternal::HeaderFooter
- getWin3Type() : libwps_tools_win::Font